Si të zbuloni nëse është e mundur të ekzekutoni Unity 3D në kompjuterin tuaj

nëse Uniteti 3D nuk punojnë si duhet në kompjuterin tuaj, ekziston një mënyrë për të për të zbuluar nëse kjo është për shkak të përdorimi i drejtuesve të gabuar, Një insekt ose thjesht sepse Unity 3D nuk e mbështet pajisjen tuaj.


Për të zbuluar nëse Unity 3D mbështet pajisjen tuaj kompjuterike, hapa një terminal dhe shtypa:

/ usr / lib / nux / unit_support_test -p

Nëse merrni një "po" në përgjigje të pikës "Unity 3D mbështetur", kompjuteri juaj duhet të jetë në gjendje të ekzekutojë Unity 3D (duke përdorur Compiz) pa probleme. Quiteshtë mjaft e mundshme që ju të mund të ekzekutoni edhe GNOME Shell, pasi ato kanë kërkesa shumë të ngjashme.

Kjo komandë funksionon vetëm në Ubuntu 11.04 dhe 11.10. Nëse nuk përdorni asnjërën nga këto dy, mos harroni se mund të përdorni lista e çertifikuar e pajisjeve nga Ubuntu për të parë nëse kompjuteri juaj mund të ekzekutojë Unity 3D.

Fuente: WebUpd8


Përmbajtja e artikullit i përmbahet parimeve tona të etika editoriale. Për të raportuar një gabim klikoni këtu.

30 komente, lini tuajën

Lini komentin tuaj

Adresa juaj e emailit nuk do të publikohet. Fusha e kërkuar janë shënuar me *

*

*

  1. Përgjegjës për të dhënat: Miguel Ángel Gatón
  2. Qëllimi i të dhënave: Kontrolloni SPAM, menaxhimin e komenteve.
  3. Legjitimimi: Pëlqimi juaj
  4. Komunikimi i të dhënave: Të dhënat nuk do t'u komunikohen palëve të treta përveç me detyrim ligjor.
  5. Ruajtja e të dhënave: Baza e të dhënave e organizuar nga Occentus Networks (BE)
  6. Të drejtat: Në çdo kohë mund të kufizoni, rikuperoni dhe fshini informacionin tuaj.

  1.   Alonso C Herrera F dijo

    Unë kam instaluar ubuntu 11.04 në laptopin tim dhe në fillim nuk mund të përdorja unitetin; pas këtij postimi hapa terminalin dhe mora këtë:

    Vargu i shitësit OpenGL: Korporata NVIDIA
    Vargu i paraqitësit OpenGL: GeForce FX Go5200 / AGP / SSE2
    Vargu i versionit OpenGL: 2.1.2 NVIDIA 173.14.30

    Jo softver i dhënë: po
    Nuk është në listën e zezë: jo
    GLX fbconfig: po
    Cilësi GLX nga pixmap: po
    GL npot ose tekste rekt: po
    Programi kulmor GL: po
    Programi i fragmentit GL: po
    Objekti buffer vertex GL: po
    Objekti i bllokuesit të kornizave GL: po
    Versioni GL është 1.4+: po

    Uniteti i mbështetur: jo

    Fillova të hetoj "jo në listë të zezë: jo" dhe zbulova se duke instaluar këtë "sudo apt-get install unit-2d" në një terminal mund të aktivizoja desktopin tim të Unitetit, dhe sidoqoftë miqtë e kam, po e konfiguroj tek pelqen dhe eshte e mrekullueshme. Përshëndetje nga Panama

  2.   Alllzapa dijo

    laptopi im është një satelit toshiba nga 2003 dhe lëviz në mënyrë perfekte Unity2D

  3.   Eduard lucena dijo

    Hahahaha, kurrë nuk mund të ndalem së qeshuri me njerëz. Zonja dhe zotërinj, kush nuk e pëlqen unitetin që nuk e përdor, kush nuk e pëlqen Gnome3 që nuk e përdor. Ky është softuer falas.

    Gjithashtu, nëse e dëshironi aq shumë Gnome Legacy (po, edhe nëse ju dhemb, qan, shkelmon, vuan dhe i shpërthen mëlçia, është "LEGACY") instaloni Gnome3 dhe do të keni mundësinë e "Gnome Classic" (gnome njerëzit nuk dëshironin t'ju tregonin të vjetëruara, të vjetra dhe të gabuara).

    Përshëndetje.

    Eduard lucena

  4.   Daneel_Olivaw dijo

    A jam i vetmi që e sheh të gabuar që ekziston një mjedis desktop i paracaktuar që kërkon një kompjuter të fuqishëm për t'u përdorur? Sidomos duke marrë parasysh problemet në linux për të marrë drejtuesit e videos.

  5.   Daniel Misael Soster dijo

    Ju nuk jeni i vetmi Por nëse ideja është të krijojmë një mjedis të bazuar në kompjuterët e fuqishëm të sotëm, por ajo do të vazhdojë të zhvillohet pa rritur përdorimin e burimeve, unë nuk e shoh atë keq. Por nëse ideja është ashtu si MS e bën atë sa herë që lëshon një program të ri, OS ose azhurnon nevojë për më shumë burime sesa ai i mëparshmi, kjo është nëse e shoh gabim.

  6.   Daneel_Olivaw dijo

    Por ambienti i paracaktuar duhet të jetë, për mendimin tim, i lehtë dhe pa efekte shtesë. Atëherë nëse doni (dhe mundeni) vendosni një mijë e një "karamele me sy", bëjeni.

  7.   Le të përdorim Linux dijo

    Sigurisht, është Uniteti 2D. Testi funksionon për të parë nëse mund të përdorni Unity 3D. Sidoqoftë, sqarimi juaj është shumë i dobishëm.
    Nje perqafim! Paul.

  8.   Daneel_Olivaw dijo

    Unë nuk thashë Gnome 2. Sigurisht që e vetmja gjë e përdorshme tani për tani. Predha e gnomës dhe uniteti janë praktikisht të njëjtat në skemën e tyre. Windows 7 bën mirë me desktopin "klasik" (shiriti i poshtëm me listën e dritareve, menyja e fillimit). Unë do të thoja më shumë të kundërtën, si ia shet një gjë si Uniteti dikujt që ka përdorur Windows XP për 7 vjet?

  9.   Hernan Czarniecki dijo

    Xfce 4.8 është menaxheri që u rrit më shumë, fatkeqësisht e njëjta gjë më ndodh, unë kam një Celeron me 5 vjet, 1.5 GB dhe nuk mundem (për fat të mirë) me Unity 3d ose Gnome Shell, ata përpiqen të kopjojnë në Mac dhe ato shkojnë keq, pasi ato nuk arrijnë as në kavilje. Ata po devijojnë pak nga filozofia e Linux. Sa kohë të bukura ato në të cilat kemi pasur një OS të qëndrueshëm, të fortë, të personalizueshëm dhe këto beta nuk janë plot me probleme. Asnjë përdorues i $ $ shumë nuk do të kalojë në këtë, dhe gjithashtu nuk më duket si ide. Uniteti, revolucioni i madh ... ju lutem, është një Dock i keq horizontale.

  10.   Shupacabra dijo

    2011shtë viti 2, ne jemi muaj larg nga një vit i ri, një linux me gnomeXNUMX nuk i shitet as djaloshit me vibrimet më të mira.

    Le të krahasojmë një Mac të gjeneratës së fundit me sistemin e tij operativ, një ekip me Win8 dhe metronë e tij dhe një Ubuntu me gnome2 ???, kohët ndryshojnë.

    Prej atëherë ju mund të pëlqeni më shumë Gnome-shell ose Unity ose një KDE të akorduar, që shkon në shijen e konsumatorit, tani që duket si Win95 .. mmmm, nuk më duket mua

  11.   Xraulo dijo

    Shupacabras, ti me ben te ndjej se je vetja ime tjeter !!!!, vij nga WIN 286, 386 3.0 ETC, dhe e bej me te lehte, instalova 11.10 dhe gruan time e cila nga pc SO etj nuk kupton asgje, ajo e donte lehtësinë e Unitetit me shkopin që del.
    Qartë e pamundur, unë i jap atij një makinë me XP dhe ai zgjodhi atë me 11.10

  12.   Shupacabra dijo

    ehh ... Unë nuk di ta shpjegoj veten time, për fat të keq unë jam përshtatur shumë shpejt me Unitetin dhe për rastin tim të veçantë është thelbësore, por mendoj se për ata që nuk mund të përshtaten mund të përdorin modalitetin klasik me gnome3 me efektet e desktopit.

    Unë nuk kam 7 vjet Windows, në rastin tim kam qenë që nga 1995, dy vjet më parë kam lëvizur plotësisht në Linux dhe gjithmonë më dukej dhe bëja komente që nuk më pëlqente ndërfaqja grafike e saj.
    Sot jam një përdorues i kënaqur, me 11.10 e vetmja gjë që bëra ishte të vendos sfondin portokalli të desktopit

  13.   Shupacabra dijo

    Unë nuk e di në fletore, unë në një pentium4 me 1 GB RAM dhe Intel video punon Unity 2d përsosur, dhe në një AMD x2 me video nforce 630a 3d fluturon, në fillim ajo u ndal, shoferi i pronarit një fatkeqësi, atëherë unë fshihet të gjitha konfigurimet e vjetra, dosjet që fillojnë me një periudhë në dosjen time të përdoruesit dhe atje unë filloj të punoj në mënyrë të përsosur,
    në fund instalova ubuntu dhe e vetmja gjë që bëra ishte ndryshimi i sfondit për atë portokalli (dhe instalimi i aplikacioneve që i përdor qartë)
    Unë përdorues, unë jam një përdorues i pajtueshëm

  14.   diego dijo

    Meqenëse keni shumë të drejtë, avantazhi (mbase) është se ekzistojnë alternativa shumë të mira si MATE që punojnë me gnome3, në fakt ekziston një tutorial për arch se si ta instaloni ose të paktën është një udhëzues referimi: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Brohoritje (:

  15.   diego dijo

    Meqenëse keni shumë të drejtë, avantazhi (mbase) është se ekzistojnë alternativa shumë të mira si MATE që punojnë me gnome3, në fakt ekziston një tutorial për arch se si ta instaloni ose të paktën është një udhëzues referimi: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Brohoritje (:

  16.   diego dijo

    Meqenëse keni shumë të drejtë, avantazhi (mbase) është se ekzistojnë alternativa shumë të mira si MATE që punojnë me gnome3, në fakt ekziston një tutorial për arch se si ta instaloni ose të paktën është një udhëzues referimi: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Brohoritje (:

  17.   Le të përdorim Linux dijo

    Pikë e shkëlqyeshme!

  18.   Shupacabra dijo

    Duket se jemi gjysmë e gjysmë

  19.   Xraulo dijo

    Ju goditni gozhdën në kokë, për mua mënyra më e mirë për të përhapur Linux ishte duke shitur dhe riparuar makineri dhe instaluar Linux ose Mandriva, OpenSuse (i cili po funksionon mirë) dhe Ubuntu, një nga avantazhet është se ajo dukej pothuajse e njëjtë dhe duke e prekur pak WUANDERFULL (nëse e kam shkruar ashtu me qëllim)
    Kohët ndryshuan, por është gjithashtu e vërtetë që për këto përmirësime nevojiten pajisje më të mira, nëse flasim për makineri nga 4 vjet më parë, të dy XP dhe Gnome 2 do të ishin mirë

  20.   Xraulo dijo

    Diçka e tillë unë doja të lexoja, e vërteta është se është e ngadaltë për mua Unë di të kthehem në 10.04, por më duket se diçka duhet të jetë e gabuar, shtova 2 GB ram do të shohim nëse përmirësohet, por qëllimi im është të përpiqem të marr një fletore të mesme nga ajo që më thoni, nia palos në 11.10/XNUMX?

  21.   Guxim dijo

    Unë ende nuk kam shkruar udhëzime për Arch këtu, ndoshta ato do t'ju ndihmojnë.

    Një nga dështimet e Ubuntu është pikërisht ai që ju thoni, ha shumë burime

  22.   Azur_Vrima e Zeze dijo

    Ai më dërgon një mesazh të shkeljes së segmentit asgjë më shumë

  23.   Bubullimë dijo

    Laptopi im është në mes të intervalit nga 3 vjet më parë dhe KDE SC 4.7.2 në Kubuntu 11.10 funksionon në mënyrë të përsosur, kontrolloni që po përdorni drejtuesit e saktë të videos

  24.   Makina 32x dijo

    Shok i mirë informacioni. Nga ana tjetër ju them se më pëlqen se si drejtoni Blogun, përshëndetjet nga Spanja mik.

  25.   xapa69 dijo

    Kur vendos komandën në terminal, marr sa vijon

    Vargu i shitësit OpenGL: Korporata NVIDIA
    Vargu i paraqitësit OpenGL: GeForce Go 7300 / PCI / SSE2
    Vargu i versionit OpenGL: 2.1.2 NVIDIA 285.05.09

    Jo softver i dhënë: po
    Nuk është në listën e zezë: jo
    GLX fbconfig: po
    Cilësi GLX nga pixmap: po
    GL npot ose tekste rekt: po
    Programi kulmor GL: po
    Programi i fragmentit GL: po
    Objekti buffer vertex GL: po
    Objekti i bllokuesit të kornizave GL: po
    Versioni GL është 1.4+: po

    Uniteti i mbështetur: jo

    Unë kam vetëm «listë të zezë» negative, është e mundur ta zgjidhësh atë.
    Ju faleminderit.

  26.   Le të përdorim Linux dijo

    Atëherë do të jeni në gjendje të përdorni vetëm unitetin 2d. 🙁
    Përshëndetje!

  27.   Le të përdorim Linux dijo

    Pike e mire! Nuk e kisha menduar kurrë si kjo ...

  28.   alex dijo

    dua të luaj ngjarje epike

  29.   adrian dijo

    Dhe si e shkarkove unitetin siç duket për dritare ose një të veçantë dhe komandën që e kapa atë në 13.10 nëse do të funksiononte unë po

  30.   Xhonatani dijo

    Sa të dhëna mbështet Unity ??? (GB)